Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 Aug 2021 17:11:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c sabu puthiyamattom                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sabu puthiyamattom Bot:  Hi Sabu Puthiyamattom ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6343498232 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537255647            09:02 PM, 27th Aug                   Sohaib                   Hi Sabu ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:02 PM, 27th Aug                     sabu puthiyamattom                    Hi           09:02 PM, 27th Aug                     sabu puthiyamattom                    I have ordered a shoe online and it was click and collect           09:03 PM, 27th Aug                     sabu puthiyamattom                    I would likento know when i can collect it from the showroom           09:03 PM, 27th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:04 PM, 27th Aug                     sabu puthiyamattom                    Ok           09:05 PM, 27th Aug                   Sohaib                   We see that you have placed your order on Aug 25, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           09:09 PM, 27th Aug                   Sohaib                   Is there anything else I can help you with?           09:09 PM, 27th Aug                     sabu puthiyamattom                    Nothing else.  Thank you           09:09 PM, 27th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:10 PM, 27th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3028779